.large-button-container {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  height: 100px;

  .large-button {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 170px;
    margin: 5px;
  }
}
